PX_DELETE(3)

NAME
PX_delete — Deletes instance of Paradox file

SYNOPSIS

#include <paradox.h>

void PX_delete(pxdoc_t *pxdoc)

DESCRIPTION

Deletes a Paradox file but does not close it. Deleting means to free all allocated memory but not closing the file descriptor.

SEE ALSO

PX_new(3), PX_new2(3), PX_open_file(3), PX_open_fp(3), PX_close(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.